/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

body{
    background-color: #f3f0ee!important;
}
.container {	
    padding-right: 0px!important;	
    padding-left: 0px!important;	
}
.row {	
    margin-right: 0px!important;	
    margin-left: 0px!important;	
}
#wrapper {	
    padding-bottom: 0px!important;	
}
.h2,h2,.h3,h3,.h4,h4,.h5,h5,.h6,h6, .heading_font{
	font-family: 'Manrope', sans-serif!important;
	font-weight:600;
	letter-spacing: 0!important;
}
h1.vc_custom_heading {
	font-family: 'Abril-custom' !important;
}
h1.fnt_manrope  {
	font-family: 'Manrope', sans-serif!important;
}

h2.abrilfont {
    	font-family: 'Abril-custom' !important;
}
.home h1{
    	font-family: 'Abril-custom' !important;
}
h1{
    letter-spacing: 0!important;
}
.page-id-3925 .h3,h3, .page-id-773  .h3,h3, .page-id-7489 .h3,h3{
    /*font-family: Abril Fatface!important;
    font-weight: 400!important;*/
}

.font300{
		font-weight:300!important;
}
a{
	color:#a32035;
}
.stm-header .stm-navigation__default>ul>li>a{
	font-weight:400!important;
	font-size: 16px!important;
}
.stm-header__cell_center {
    justify-content: left!important;
}
.stm-header__cell_right {
    display: block!important;
}
.stm-header__cell_left{
    flex-grow: 0.2!important;
}
.stm_titlebox__title{
	font-size:50px !important;
	letter-spacing: 0px !important;
	font-weight: 400 !important;
}
p.h1.stm_titlebox__title {
	font-size:50px !important;
}
.stm-header__row_color_center li:hover > a{
	color:#a32035!important;
}
.stm_share_insta,
.object545{
	display:none;
}
.img_left_custom img{
	margin-left: 30px
}
.search-no-results .stm_titlebox_style_2, .search-results .stm_titlebox_style_2{
	display:none !important;
}
.search-no-results .site-content, .search-results .site-content{
	padding-top: 200px
}

.stm-header .stm-header__row_color_center {
    border-top: 0px solid rgba(255, 255, 255, 0.2);
}
.stm-navigation__default > ul > li ul li > a {
 background: #a32035;
	color: #fff !important;
	margin: 0 33px !important;
	padding: 0 !important;
	line-height: 40px;
	
        margin: 0px 40px 8px 40px!important;		
	padding: 8px 0px!important;	

}



.stm-navigation__default > ul > li ul li{
	border-bottom: 0px solid;
}
.single-stm_projects .stm-navigation a, .single-post .stm-navigation a, .single-stm_services .stm-navigation a, .pearl_sticked .stm-navigation a{
	color: #3a3848;
}



.page-id-7407 .second_level_row, .page-id-7717 .second_level_row{
    padding-top: 239px !important;
    background-color: #e6d9d0 !important;
}
.page-id-7407 .graffa-container, .page-id-7717 .graffa-container{
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    background-color: #e6d9d0 !important;
}
.page-id-7717 .vc_custom_1613902316056, .page-id-7717 .vc_custom_1613902324522, .page-id-7407 .vc_custom_1613902608382, .page-id-7407 .vc_custom_1613902617382, .page-id-7717 .vc_custom_1613902361955, .page-id-7717 .vc_custom_1613902369919, .page-id-7717 .vc_custom_1613902378174, .page-id-7407 .vc_custom_1613902658801, .page-id-7407 .vc_custom_1613902378174, .page-id-7407 .vc_custom_1613902666531, .page-id-7407 .vc_custom_1613902673945, .page-id-7717 .vc_custom_1613902170588, .page-id-7717 .vc_custom_1613902430294, .page-id-7717 .vc_custom_1613902437102, .page-id-7717 .vc_custom_1613902422477, .page-id-7407 .vc_custom_1613902713947, .page-id-7407 .vc_custom_1613902721950, .page-id-7407 .vc_custom_1613902730186 {
        background-color: #f3f0ee !important;
}

.page-id-7717 .vc_custom_1613902334054, .page-id-7407 .vc_custom_1613902628835{
    padding-top: 124px !important;
    background-color: #e6d9d0 !important;
}


.page-id-7717 .vc_custom_1613902385905, .page-id-7407 .vc_custom_1613902686560{
    padding-top: 124px !important;
    background-color: #e6d9d0 !important;
}

.page-id-7717 .vc_custom_1613208595456,.page-id-7407 .vc_custom_1613208650829{
    padding-bottom: 150px !important;
}
.page-id-7717 .vc_custom_1613902414140, .page-id-7407 .vc_custom_1613902740503{
    padding-top: 124px !important;
    background-color: #e6d9d0 !important;
}
 .page-id-7407 .vc_custom_1613901328029{
    padding-top: 120px !important;
    padding-bottom: 100px !important;
 }
.page-id-7717 .vc_custom_1613902843415, .page-id-7407  .vc_custom_1624378227688, .page-id-7717 .vc_custom_1613902580308, .page-id-7407  .vc_custom_1613902580308, .page-id-7717 .vc_custom_1613902869246{
    padding-right: 100px !important;
    padding-bottom: 60px !important;
    padding-left: 100px !important;
}

.vc_grid-item-mini .Environnement, .vc_grid-item-mini .Environment, .vc_grid-item-mini .Ambiente {
    background: #a3757b !important;
}

/**** ****/
.vis_b_l{
	position: absolute!important;
	right: 0!important;
}
.vis_b_r {
    position: absolute!important;
    left: 0!important;
}
.stm_page_bc .stm_breadcrumbs{
    margin-bottom: 40px!important;
    border-bottom: 0px!important;
}


.stm-header .stm-header__row_color_center {
    border-top: 0!important;
}
.stm-header__row_color.stm-header__row_color_center.pearl_is_sticky .container{
    padding-right:0!important; 
    padding-left:0!important;
}
.stm-header .stm-navigation__default > ul > li > a {
    border:0!important;
    border-bottom: 2px solid transparent!important;
    font-weight: 400!important;
    font-size: 16px!important;
}
.stm-header .stm-navigation__default > ul > li ul li > a {
	text-align: center!important;
}
.stm-header .stm-navigation__default > ul > li ul li {
    background: #a32035!important;
}
.stm-navigation__default > ul > li ul li {
    border-bottom: 0px solid!important;
}
.stm-navigation__default > ul > li ul li > a {
    background: #a32035!important;
    color: #fff !important;
    margin: 0 33px !important;
    padding: 0 !important;
    line-height: 40px!important;
}
.floating_home_bar {
    width: 100vw!important;
    height: 100px!important;
}


.stm-header__cell {
flex-grow: 0.2;	
}

.stm-header__cell_center {	
    -ms-flex-pack: left;	
        justify-content: left; }


.stm-header__cell_center .stm-header__element {	
      margin: 15px 15px 0 15px; }


.contact_title, .title_bold{	
	font-weight: 800;	
}	
.vc_gitem-post-category-name, .stm_cta__link{	
	font-family: 'Manrope-new' !important;	
}	
.home_qual_amb .stm_cta__link a{	
	background: #fff !important;	
	color: #565464 !important	
}	
.wpb_portfolio .stm_projects, .wpb_portfolio .stm_services{	
	padding-left: 10px;	
	padding-right: 10px;	
	margin-bottom: 20px;	
}	
.second_product_row .wpb_single_image{	
	margin-bottom: 25px	
}	
.first_product_row h4, .home_sec_box h4, .home_fir_box h4{	
	font-weight: 800;	
}	
.wpb_portfolio_area ul li{	
	display: inline-block !important;	
}	
.stm-header .stm-navigation__default > ul > .wpml-ls-item > a{	
	padding-left: 15px;	
	padding-right: 15px;	
}	
.title_news_homepage p{	
	font-size: 20px;	
}
.stm_mobile__switcher{
	height: 2px!important;	
    margin-bottom: 9px!important;
}

.archive .custom_overlay_on_titlebox{
  background-image:none!important;
}
.archive .stm_post_details.clearfix.mbc.wtc.stm_mf{
    background-color:transparent!important;
}
.archive .stm_post_details.clearfix.mbc.wtc.stm_mf .wtc{
    color:#3a3848!important;
} 
.archive .post_by{
    display:none!important;
}
.archive .stm_post_details .comments_num {
    display:none!important;
}
/**** ****/


.mc4wp-alert.mc4wp-success:before, .mc4wp-alert.wpcf7-mail-sent-ok:before,	
    .wpcf7-response-output.mc4wp-success:before,	
    .wpcf7-response-output.wpcf7-mail-sent-ok:before {	
      border-bottom-color: #03d56b; }	
  .mc4wp-alert:before,	
  .wpcf7-response-output:before {	
    content: '';	
    display: block!important;	
    position: absolute;	
    top: -9px;	
    left: 30px;	
    width: 0;	
    height: 0;	
    border-style: solid;	
    border-width: 0 7px 7px 7px;	
    border-color: transparent transparent #ff0000 transparent; }
    
[class*="__icon"].icon_14px {	
  font-size: 18px!important; }

/*** ***/


.stm-counter__value.mtc_a{
	font-family: 'Abril-custom' !important;
	font-weight: 400 !important;
}

.stm_footer_layout_2 .stm-footer .footer-widgets .stm_wp_widget_text .textwidget {
    line-height: 22px;
    padding-top: 10px;
}


.stm_services_single__panel{
	display:none;
}

#menu-item-3972, #menu-item-8373, #menu-item-8321{
	border: 1px solid #ffff;
	border-radius: 2px 
}

.stm-header__cell_right{
	display: block;
	float:right;
}
.stm-header__cell_right .stm-header__element{
	float:right;
}
 .stm-header__cell_right .object579{
	    width: 100%;
    padding-left: 93%;
}
.stm-header__cell_right .object545{
	    width: 100%;
    padding-left: 67%;
}
.stm-header__cell_right .object545{
	display:none;
}
.single-stm_projects #menu-item-3972, .single-stm_projects #menu-item-8373, .single-stm_projects #menu-item-8321, .single-stm_services #menu-item-3972, .single-stm_services #menu-item-8373, .single-stm_services #menu-item-8321, .single-post #menu-item-3972, .single-post #menu-item-8373, .single-post #menu-item-8321, .pearl_sticked #menu-item-3972, .pearl_sticked #menu-item-8373, .pearl_sticked #menu-item-8321{
	background:#a32035;
	border: 0px solid;
}

.pearl_sticked .stm-search__icon{
	color: #a32035;
}
.pearl_sticked .stm-search__icon:hover{
	color: #fff;
}

#menu-item-3972 a:hover, #menu-item-8373 a:hover, #menu-item-8321 a:hover, #menu-item-3972 a, #menu-item-8373 a, #menu-item-8321 a{
	color: #fff !important;
	border: 0px solid;
}

.wpml-ls-item a{
	padding-bottom: 2px !important;
	padding-top: 5px !important;
}

.pre_footer_text{
	color: #fff;
}

.stm-header__row_color_top{
	box-shadow: 0px 0px 0px 0px rgba(58, 56, 72, 00);
	padding-bottom:0px;
}
.stm-header__row_color_center{
	padding-top: 2px;
}
.stm-header__row_color.pearl_sticked{
	padding-top: 13px;
	padding-bottom: 13.5px;
}

.current-menu-ancestor a, .current-menu-item a{
	border-color: #3a3848 !important;
	border-radius: 0px !important;
	border-top: 0px solid !important;
	border-left: 0px solid !important;
	border-right: 0px solid !important;
}

.menu-item a{
	border-bottom: 2px;
}

.carousel_product_row .icon-prev{
	background-image: url('/wp-content/uploads/2021/01/back-arrow-prodotto.png');
	  width: 25px !important;
    height: 20px !important;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_shadow, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle {
    border-radius: 0;
    -webkit-box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 10px rgb(0 0 0 / 30%);
}

.carousel_product_row .vc_images_carousel .vc_carousel-control .icon-prev:before {
    content: '';
    position: relative;
    top: -10px;
}

.carousel_product_row .icon-next{
	background-image: url('/wp-content/uploads/2021/01/next-arrow-prodotto.png');
	  width: 25px !important;
    height: 20px !important;
}

.citazione{
	font-style: italic;
}

.carousel_product_row .vc_images_carousel .vc_carousel-control .icon-next:before {
    content: '';
    position: relative;
    top: -10px;
}
.rectangle-copy-3 {
    width: 100%;
    padding: 50px 0px 20px;
    max-width: 1200px;
}
.stm-footer {
    background: linear-gradient(to left, #c6384e, #a52337);
}
.white-span{
	color:#fff;
}
.white_button a{
	width: 180px;
    font-size: 15px;
    color: #565464;
}
.post_date{
	color: #868592;
}

.Privacy-Policy-Cooki{
	font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: italic;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: right;
  color: #565464 !important;
}

#custom_html-2 .custom-html-widget{
	text-align: right;
}

.social_image{
	 margin: 5px 0px 20px 20px;
}

.stm_post__actions{
	display:none;
}

#stm_text-2 h4{
	font-family: 'Manrope';
	font-size: 17px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1px;
	color:#a32035 !important;
}
.widgettitle h4{
	font-family: 'Manrope';
	font-size: 17px !important;
  font-weight: 600 !important;
	letter-spacing: 1px !important;
	color:#3a3848 !important;
}
.widget-footer li a{
	font-size: 16px;
	color: #565464 !important;
}
.stm_prevnext__post_prev{
 display:none !important;
}
.stm_prevnext__post{
	width: 50% !important;
    display: block;
    margin: auto;
}
.stm_prevnext__title{
	color: #a32035!important;
	font-size: 23px;
	font-weight: 800!important;
}
.stm_prevnext__post_next:before{
    display:none;
}
html[lang="fr-FR"] .stm_prevnext__title:before{
	content: 'Découvrir plus:'
}
html[lang="en-US"] .stm_prevnext__title:before{
	content: 'Discover more:'
}
html[lang="it-IT"] .stm_prevnext__title:before{
	content: 'Scopri anche:'
}
.stm_prevnext__post_next{
	text-align: center !important;
}
.next_news{
	padding-top: 15px;
}
.stm_prevnext{
	border: none !important;
}
.stm-footer__bottom{
	padding: 11px 0px !important;
	background: #f3f0ee;
}
.stm-footer__bottom:before{
	background: #f3f0ee;
}
.stm_bottom_copyright{
	color: #565464 !important;
	font-size: 12px !important;
}
.footer-widgets{
	padding-top:40px !important;
}
.custom_pozzoli_share_with{
	float: right;
	font-family: 'Manrope';
  font-size: 15px;
	font-weight: 600;
	margin-bottom: 20px;
}
.extra_share a, .custom_pozzoli_share_with a{
	margin-left: 15px;
}
.extra_share{
	float: right;
}

.sub-menu{
	left: -82px !important;
}

.sub-menu a{
	font-size: 15px !important;
	letter-spacing: 1px !important;
	border-bottom: 1px dashed #fff !important;
}

#menu-item-8310 a, #menu-item-8317 a, #menu-item-5290 a, #menu-item-3968 a, #menu-item-8361 a, #menu-item-8366 a{
	border-bottom: 0px solid !important
}

/*.stm_breadcrumbs a{
	pointer-events: none;
} */

.stm_share_mail img {
	padding-bottom: 2px;
}
.stm_share_insta img{
	padding-top: 3px;
}
.stm_single_post_style_2 .stm_post_details, .stm_single_post_style_17 .post_info, .stm_single_post_style_17 .post-category,.stm_single_post_style_17 .stm_post_details{
	display:none;
}
.stm_single_post__content{
	padding-top: 180px;
}
.third_article_row{
	padding: 0px 200px;
}
@media (max-width: 767px) {
	.second_article_row .vc_column-inner, .third_article_row .vc_column-inner, .third_article_row{
		padding: 0px 5px !important
	}
}

.stm_titlebox_text-center{
	height: 700px;
}

.stm_titlebox__title{
	margin-top: 100px;
}

.stm_titlebox__title{
	font-family: 'Abril-custom' !important;
}

.first_level_row{
	position: static !important
	z-index: 9 !important;
	top: 135px !important;
}
.second_level_row{
	z-index: 1 !important;
}

.carousel_product_row img {
	margin-right: 0px;
    margin-left: 0px;
}
.vc_images_carousel .vc_carousel-inner{
	width:99% !important;
}

.stm_markup__in_content{
	display:none;
}
.shadow_img img{
	box-shadow: 0 5px 10px 0 rgba(58, 56, 72, 0.25);
}
.page-id-3925 h3,.page-id-7736  h3,.page-id-7489 h3{
    font-family: Abril Fatface!important;
}
.year_item_story_left h2,.year_item_story_right h2{
    font-family: Abril Fatface!important;
}
.year_item_story_left:after{
	content:"";
    position: absolute;
    top: 120px;
    right: -200px;
    border-top: 2px solid #fff;
    z-index: 4;
    width: 180px;
}
.year_item_story_right:after{
	content:"";
    position: absolute;
    top: 120px;
    left: -190px;
    border-top: 2px solid #fff;
    z-index: 11;
    width: 180px;
}
.image_full_story_right .vc_column-inner,.image_full_story_left .vc_column-inner{
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.image_full_story_right{
	width: 50% !important;
	position: absolute!important;
	right: 0px!important;
}
.image_full_story_left{
	z-index: 11;
}
.image_full_story_left img{
	max-width: 580px !important;
	margin-left: 30px
}

.image_full_story_right img, .image_full_story_left img{
	z-index: 999;
}
@media (max-width: 767px) {
    .image_full_story_right{
    	position: relative!important;
    }
}

.vis_t_l{
	left: 137px;
	z-index: 12;
	margin-top: 50px
}
.vis_t_l  .wpb_text_column{
	padding: 10px 20px 40px 60px;
  background: #f3f0ee;
	margin-bottom: 40px;
}
.vis_t_l h3{
	padding: 30px 20px 0px 60px;
  background: #f3f0ee;
	margin-bottom: 40px;
}
.vis_i_l,.vis_i_r{
	z-index: 11;
	margin-top: 50px;
}
.vis_b_l{
	position: absolute;
	right: 0;
}

.vis_t_r{
	right: 137px;
	z-index: 12;
}

.vis_t_r  .wpb_text_column,.vis_t_r h3{
	padding: 20px 20px 10px 60px;
  background: #f3f0ee;
	margin-bottom: 40px;
}
.vis_b_r{
	position: absolute;
	left: 0;
}
.vis_t_l h3, .vis_t_r h3{ 
	margin-bottom: 0px;
}
.vis_testo_r_r{
	margin-left: -100px;
	z-index: 9;
}
.vis_testo_r_l{
	margin-right: -100px;
	z-index: 11;
}
.certificazione_hover .vc_single_image-wrapper{
	width: 200px;
	height: 200px;
	display:table-cell;
	vertical-align:middle;
}
.certificazione_hover .vc_single_image-wrapper:hover{
	box-shadow: 0 10px 30px 0 rgba(163, 117, 123, 0.5);
}

.prod_row .vc_row{
	height: 310px !important;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 38px;
}
.slide_center_prod_row{
	left: -280px;
}
@media only screen and (min-width: 1024px) {
	.single-stm_services .site-content, .single-stm_projects .site-content{
	padding-top: 110px;
}
	.prod_row1 .vc_col-sm-4{
		padding-right: 0px;
		width:420px;
		margin-left: -10px;
	}
	.prod_row2 .vc_col-sm-6{
		padding-left: 20px;
	}
	.prod_row3 .vc_col-sm-6{
		padding-right: 20px;
	}
	.prod_row4 .vc_col-sm-4{
		padding-left: 0px;
		
		width:420px;
		margin-left: -10px;
	}
  .prod_video_row{
	/*top: 536px;
		left: 19%;
	height: 0px;*/
		width: 100vw;
		margin-top: -605px;
		position: absolute !important
}
	.prod_video_row .wpb_video_widget {
	width: 660px;
		margin: 0 auto;
	}
	
	.slide_right_b, .slide_right_s, .slide_left_s, .slide_left_b {
		transition: transform .3s ease-out;
		box-shadow: 0 5px 10px 0 rgba(58, 56, 72, 0.25);
				transition-delay: .5s;
	}
	
	.prod_row.prod_row1
	.vc_col-sm-4,
	.prod_row.prod_row2
	.vc_col-sm-6,
	.prod_row.prod_row3
	.vc_col-sm-6,
	.prod_row.prod_row4
	.vc_col-sm-4 {
		transition: transform .2s ease-out;
		transition-delay: .5s;
		z-index:10;
	}


	.prod_row.prod_row1:hover
	.vc_col-sm-4 {
		transform: translateX(-20px);
	z-index:10;
		transition-delay: 0s;
	}
.prod_row.prod_row1:hover .slide_right_s {
		transform: translateX(350px);
			transition-delay: 0s;
	}
	
	.prod_row.prod_row2:hover
	.vc_col-sm-6 {
		transform: translateX(20px);
				transition-delay: 0s;
	}
	.prod_row.prod_row2:hover .slide_left_b {
		transform: translateX(-490px);
				transition-delay: 0s;
	}
	
	.prod_row.prod_row3:hover
	.vc_col-sm-6 {
		transform: translateX(-20px);
				transition-delay: 0s;
	}
	.prod_row.prod_row3:hover .slide_right_b {
		transform: translateX(490px);
				transition-delay: 0s;
	}
	
		.prod_row.prod_row4:hover
	.vc_col-sm-4 {
		transform: translateX(20px);
				transition-delay: 0s;
	}
	.prod_row.prod_row4:hover .slide_left_s {
		transform: translateX(-350px);
				transition-delay: 0s;
	}
	
	.wpb_fp_slider.owl-carousel .owl-nav button.owl-prev{
	left: -85px !important;
}

.wpb_fp_slider.owl-carousel .owl-nav button.owl-next{
	right: -85px !important;
}
	
}
.prod_video_row .wpb_video_widget{
	border: 10px solid #fff;
}


.wpb_text_column ul li.mixitup-control-active{
	border-bottom: 2px solid #a32035;
	border-radius:0px;
}

.homepage_banner{
	height: 770px
}
@media (min-width: 1025px) {
.stm_container_has_video.homepage_banner{
		background: black !important;
		background-image: none !important;
	}
}

.homepage_banner_contatti, .overlay_contatti {
	height: 700px !important
}
.home_slide_box{
	top: -100px;
	width: 1188px !important;
}
.home_slide_box .wpb_single_image{
	margin-bottom: 0px;
}
.home_slide_box .vc_column-inner{
	padding: 0px !important
}
.home_slide_box .vc_row{
	margin: 0px;
}
.stm_cta.style_6 .btn_solid{
	text-transform: lowercase;
    font-weight: 600;
    letter-spacing: 1px;
	border-radius: 2px;
}
.stm_cta.style_4{
	padding-left: 0px !important;
}
.stm_cta.style_4 .btn_solid{
	text-transform: lowercase;
    font-weight: 600;
    letter-spacing: 1px;
	border-radius: 2px;
}
.home_sec_box{
	top: -50px;
}
.home_carousel_row{
	background-image: linear-gradient(to bottom, #e6d9d0, #f3e8e1);
}
.article_news .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item{
	padding-right: 100px !important;
}
.home_article_news{
	top: -100px;
}
.stm_single_post .post_thumbnail{
	display:none !important;
}
.vc_gitem-post-data-source-post_date {
    position: relative;
    padding-left: 0px;
    color: #565464;
    font-size: 15px;
}
.vc_gitem-post-category-name:nth-child(2),.vc_gitem-post-category-name:nth-child(3),.vc_gitem-post-category-name:nth-child(4),.vc_gitem-post-category-name:nth-child(5),.vc_gitem-post-category-name:nth-child(6),.vc_gitem-post-category-name:nth-child(7),.vc_gitem-post-category-name:nth-child(8),.vc_gitem-post-category-name:nth-child(9),.vc_gitem-post-category-name:nth-child(10),.vc_gitem-post-category-name:nth-child(11),.vc_gitem-post-category-name:nth-child(12),.vc_gitem-post-category-name:nth-child(13),.vc_gitem-post-category-name:nth-child(14),.vc_gitem-post-category-name:nth-child(15) {
  display:none;
}
.vc_gitem-post-data-source-post_date:before{
	content: '' !important;
}
.vc_gitem-post-category-name{
	color: #e6d9d0;
	font-size:14px;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active{
    background-color: #3a3848 !important;
	color: #e6d9d0 !important;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover{
	background: transparent !important;
}
.vc_gitem-post-data-source-post_categories{
	  position: absolute;
    right: 0px;
    top: -30px;
    z-index: 99;
    padding: 7px 12px 7px 30px;
}
.vc_gitem-post-data-source-post_title{
	font-size: 18px;
  font-weight: 600;
  font-family: 'Manrope';
  color: #3a3848;
}

.stm-search_style_1 a {
	border:0!important;
}


#overlay{
	height: 810px;
}
.first_level_row .chisiamo_box_grey{
	min-height: 330px;
}
.first_level_row .vc_column_container{
	padding: 0 10px;
}

.contact_sedi{
	background-image: linear-gradient(to bottom, #e6d9d0, #f3e8e1);
}
.stm_cta.style_7{
	padding-top: 0px !important;
}
.stm_cta.style_7 .stm_cta__link .btn.btn_solid {
    box-shadow: 0px 0px !important;
	  border-radius: 2px !important;
    padding: 12px 40px 11px;
    text-transform: lowercase;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 15px;
}
.contact_form .wpcf7-submit{
	float:right;
	border-radius: 2px;
	
}
.contact_form button[type="submit"]:not(.btn), input[type="submit"]:not(.btn){
	background-color: #a32035;
	text-transform: lowercase;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 8px 40px 8px !important;
}
.home_occupiamo .wpb_text_column{
	padding: 65px 20px 0px 0px;
}
.home_occupiamo .vc_single_image-wrapper{
	padding: 0px 20px;
}
.grecaptcha-badge { 
	visibility: hidden;
}
.stm_titlebox{
background-position: center !important;
}
.portfolio_row{
	background: linear-gradient(0deg, #e6d9d0 30%, transparent 5%);
}
.wpb_portfolio_area .wpb_fp_notice_error{
	visibility: hidden;
}
.owl-stage-outer{
	height:360px !important;
}
.owl-carousel.owl-drag .owl-item{
	width: 480px !important
}
.owl-nav .owl-prev:before,.owl-nav .owl-next:before, .wpbfpicons-left:before, .wpbfpicons-right:before{
	content: '' !important;
}
.wpbfpicons-left{
	background-image: url('/wp-content/uploads/2021/02/blue-back-arrow.png');
	  width: 25px !important;
    height: 20px !important;
}
.wpbfpicons-right{
	background-image: url('/wp-content/uploads/2021/02/blue-arrow.png');
	  width: 25px !important;
    height: 20px !important;
}
.bullet_point_text ul li{
	display: block !important;
}

.lavorazione_img img {
    border: 0px solid;
    border-radius: 80px;
}
.custom_overlay_on_titlebox{
    background-image: url(/wp-content/uploads/2021/02/banner-overlay.png) !important;
    position: absolute!important;
    top: 0px;
    width: 100%;
    height: 700px;
	  margin-left: 0px!important;
	  margin-right: 0px!important;
}
.wpb-fp-portfolio-item-details{
	height:280px;
}
.wpb-fp-portfolio-item-categories{
	text-align:center;
	padding-top: 40px;
}
.wpb-fp-portfolio-item-title{
	text-align: center;
}
.wpb_fp_skin_news_magazine .wpb-fp-portfolio-item-title{
    font-family: 'Abril-custom'!important;
}
.wpb-fp-portfolio-item-category{
	font-family: 'Source Sans Pro' !important;
	font-weight:400 !important;
	font-size: 17px !important;
	color: #f3f0ee !important;
}
.wpb_fp_image_lightbox img{
	max-height: 200px;
}

.category-ambiente, .category-environment-en, .category-mercato, .category-market-en, .category-marche-fr, .category-rete, .category-web-en, .category-web-fr{
	height: 480px;
	padding: 0px 10px !important;
}

.category-mercato .wpb-fp-portfolio-item-inner,.category-market .wpb-fp-portfolio-item-inner, .category-marche-fr .wpb-fp-portfolio-item-inner{
	background: #e6d9d0;
}
.vc_grid-item-mini .Marché,.vc_grid-item-mini .Market,.vc_grid-item-mini .Mercato{
	background: #e6d9d0 !important;
}
.vc_grid-item-mini .Marché .vc_gitem-post-category-name,.vc_grid-item-mini .Market .vc_gitem-post-category-name,.vc_grid-item-mini .Mercato .vc_gitem-post-category-name {
	color: #565464 !important;
}
.vc_grid-item-mini .Environnement,.vc_grid-item-mini .Environment,.vc_grid-item-mini .Ambiente{
	background: #a3757b !important;
}
.vc_grid-item-mini .Web,.vc_grid-item-mini .Rete{
	background: #565464 !important;
}
.category-rete .wpb-fp-portfolio-item-inner, .category-web-en .wpb-fp-portfolio-item-inner, .category-web-fr .wpb-fp-portfolio-item-inner{
	background: #565464;
}
.category-ambiente .wpb-fp-portfolio-item-inner, .category-environment .wpb-fp-portfolio-item-inner, .category-environnement-fr .wpb-fp-portfolio-item-inner{
	background: #a3757b!IMPORTANT;
}
.category-mercato .wpb-fp-portfolio-item-category,.category-market .wpb-fp-portfolio-item-category,.category-marche-fr .wpb-fp-portfolio-item-category{
	color: #565464 !important;
}
.category-mercato .wpb-fp-portfolio-item-title,.category-market .wpb-fp-portfolio-item-title,.category-marche-fr .wpb-fp-portfolio-item-title{
	color: #565464 !important;
}
.category-ambiente .wpb-fp-portfolio-item-category,.category-environment-en .wpb-fp-portfolio-item-category,.category-environnement-fr .wpb-fp-portfolio-item-category,.category-ambiente .wpb-fp-portfolio-item-title,.category-environment-en .wpb-fp-portfolio-item-title,.category-environnement-fr .wpb-fp-portfolio-item-title{
	color: #f3f0ee !important;
}
.floating_home_bar{
	  bottom: 0px;
    position: fixed !important;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	  z-index: 9999 !important;
    background: #7f855c;
}

.infor_req{
	font-weight:600;
}
.rectangle-copy-3 .vc_btn3{
	padding-top: 10px;
	padding-bottom: 10px;
}

/***
 * Modifiche Claudio
 * 
 * **/

.iubenda_embed_policy {
	font-family: 'Source Sans Pro'!important;
}

/* home */

.floating_home_bar {
	width: 100vw;
	height: 100px;
}
.floating_home_bar .vc_col-sm-1,
.floating_home_bar .vc_col-sm-3 {
	width: 9% !important;
	display: flex;
  align-items: center;
  height: 100px;
}
.floating_home_bar .vc_col-sm-8 {
	width: 82% !important;
}
.floating_home_bar .vc_col-sm-8 .vc_column-inner {
	padding-top: 0 !important;
}
.floating_home_bar .vc_col-sm-8 h2 {
    height: 100px;
    display: flex;
    align-items: center;
	padding-top: 0 !important;
}
.scroll_image {
  animation: MoveUpDown 1s linear infinite;
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-9px);
  }
}

.home-mobile-slide-box{
	display: none;
	margin-top: -100px;
	margin-bottom: 50px;
}
.home-mobile-slide-box .stm_slider_thumbs_container{
display: none;	
}
.home-mobile-slide-box
.owl-stage-outer {
	max-height: 200px;
}
.home-mobile-slide-box .stm_slider_style_2 .owl-dots.owl-dots {
	display: flex !important;
  justify-content: center;
}
.home-mobile-slide-box .owl-dot {
	transform: rotate(0deg) scale(1) !important;
	border-radius: 50%;
	background-color: #e6d9d0 !important;
	border: 2px solid #e6d9d0 !important;
}
.home-mobile-slide-box .owl-dot.active {
	background-color: #a32035 !important;
	border: 2px solid #a32035 !important;
}
.home-mobile-slide-box .stm_slide__overlay {
	top: 125px !important;
  height: 150px;
	padding:0 !important;
	width: 100%;
}
.home-mobile-slide-box .stm_slider, 
.home-mobile-slide-box .stm_slide {
max-height: 200px;
}
.home-mobile-slide-box .stm_slider_style_2.stm_slider .stm_slide__button a.btn_primary {
	font-size: 16px!important;
	font-family: 'manrope';
	text-transform: none !important;
	border: none;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(51, 51, 51, 0.85)) !important;
	height: 150px;
	width: 100%;
	display: flex !important;
	justify-content: center;
	align-items: flex-end;
}

.home-mobile-slide-box .stm_slider_style_2.stm_slider .stm_slide__button a.btn_primary:hover {
	background-color: transparent !important;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(21, 21, 21, 0.85)) !important;
}

.home_slide_box .our-focus img {
  min-height: 200px !important;
	object-fit: cover;
}
.our-focus {
    position: relative;
}
.our-focus-text {
    position: absolute;
    bottom: -35px;
    width: 100%;
    color: white;
    font-family: Manrope;
    font-size: 16px;
    background-blend-mode: multiply;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(51, 51, 51, 0.45));
}
.our-focus-text .wpb_wrapper {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    text-align: right;
	  font-weight: 400;
	overflow:hidden;
}
.our-focus-text a {
	color: white !important;
	height: 200px;
	display: flex;
	width: 200px;
	justify-content: flex-end;
	align-items: flex-end;
	padding-bottom: 10px;
	padding-right: 10px;
	text-decoration: none;
	transition: background 1s ease-in-out;
}
.our-focus-text a:hover {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(51, 51, 51, 0.45));
}


/* mobile */
@media only screen and (max-width: 767px) {
	
	.home h2, .home h4 {
		padding-top: 15px;
	}
	.home .stm_cta.style_4 {
		padding-top: 0 !important;
	}
	.home .stm_cta__link {
		margin: 0 auto 20px !important;
	}
	
	.search-results .stm_loop.stm_loop__grid {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
		margin: 0 !important;
	}
	.search-results .stm_posts_list_single__category {
		display: none;
	}
	.search-results .stm_posts_list_single {
		margin: 0 !important;
		padding:0 18px;
		width: 100% !important;
	}
	
	.stm_sticky_header_placeholder{
		height: 0 !important;
	}
	
	.single-stm_projects .site-content,
	.single-stm_services .site-content {
		margin-top: 140px;
	}
	
	.footer-widgets {
		background: white;
    text-align: center;
	}
	
	.footer-widgets #custom_html-2 .custom-html-widget {
		text-align: center;
	}
	
	a img.alignnone {
		margin: 5px 10px;
	}
	
	.floating_home_bar .vc_row-has-fill 	{
		display: flex;
	}
	
	.floating_home_bar .vc_col-sm-10 {
		min-width: 210px;
	}
	
	.floating_home_bar h2 {
		font-size: 18px !important;
		text-align: center !important;
	}
	
	.floating_home_bar .vc_row-has-fill>.vc_column_container>.vc_column-inner {
		padding: 2px;
		padding-top: 30px
	}
	
	.prod_row .vc_row {
		height: auto !important;
	}
	.prod_row h3 {
		font-size: 23px !important;
	}
	
	.product_row_description h2 {
		padding-top: 0 !important;
	}
	
		
	.page-template-default .wpb_wrapper.vc_figure.stm_lightgallery {
		display:flex;
		justify-content: center;
	}
	
	.company-title .wpb_wrapper p {
		line-height: 50px;
	}
	
	.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
		margin-right: 0;
	}
	
	.vis_t_l {
		left: 0;
	}
	.vis_t_r {
		right: 0;
	}
	.vis_testo_r_r {
		margin-left:0;
	}
	
	.article_news .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item,
	.vc_column-inner.vc_custom_1610732900550,
	.vc_column-inner.vc_custom_1611653120682{
		padding-right: 16px !important;
		padding-left: 16px !important;
	}
	
	.wpb_portfolio_area .wpb-fp-filter {
		display: none;
	}
	
	.wpb_gmaps_widget {
		margin-top: 40px;
	}
}

/* tablet & smaller*/
@media (max-width: 1023px) {
	
	.wpb_wrapper .vc_custom_1612451690070,
	.container {
		padding-right: 16px !important;
		padding-left: 16px !important;
	}
	
	.stm_titlebox.stm_titlebox_style_2 {
		    display: flex;
    align-items: center;
	}
	.stm_titlebox .h1.stm_titlebox__title.no_line .text-transform.stm_mgb_2 {
		margin: 0;
	}
	.stm-header__element.object704.stm-header__element_ {
		padding:0;
	}
	
	html body.page #wrapper .stm_mobile__header, #wrapper .stm_mobile__header, html body.page #wrapper .stm_mobile__header {
		background-color: transparent !important;
	}
	
	
	.mbc, .stm_mobile__switcher .mbc {
		background-color: white !important;
	}
	.stm_sticky_header_placeholder,.stm_mobile__header{
		background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
	}
	
	.stm-header .stm-navigation__default > ul li .stm_mobile__dropdown:before {
		content: "\25B8" !important;
    font-size: 18px;
	}
	
	.stm-header.active {
		background-color: #a32035;
		box-shadow: 10px 0 5px -11px #033;
	}
	
	.stm-header .stm-logo.page {
		/*margin: 0;
		text-align: center;*/
		display: none;
	}
	
			.stm-navigation__default > ul > li {
		text-align: center;
		border: none !important;
	}
	
		.stm-navigation__default > ul > li ul {
		background-color: #a32035;
	}
	
	.stm-navigation__default > ul > li ul li > a {
		border: none;
	}
	
	.object579 {
		padding: 0 !important;
		height: 44px !important;
	}
	
	.menu-item a {
		color: white !important;
	}
	.stm-header__row_color_center li:hover > a,
	.menu-item a:hover {
		color: #e6d9d0 !important;
	}
	
	/*locale selector*/
	.stm-navigation.heading_font.stm-navigation__default.stm-navigation__default.stm-navigation__none.stm-navigation__ ul{
		display: flex;
    width: 175px;
    margin: 0 auto;
	}
	
	.home-mobile-slide-box{
		display: block;
	}
	
	.home_slide_box {
		display: none;
	}
	
	
	.home_sec_box {
		margin-top: 125px;
    margin-bottom: 50px;
	}
	
	.stm_markup_full > .stm_markup__content {
		padding-top: 0px !important;
	}
	
	.wpb-fp-portfolio-item-img-container img {
		margin: 0 auto;
	}
	
	.brevetti_row .wpb_column.vc_column_container.vc_col-sm-1 {
		display: none;
	}
	
	/* products */
	.second_product_row .vc_column-inner {
		padding-left: 0 !important;
	}	.container.vc_container.product_row_description{
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	
	/* produzione */
	.prod_video_row, .vc_col-has-fill,
	.prod_row .vc_col-has-fill {
		width: 100%;
	}
	.prod_row .vc_col-has-fill > .vc_column-inner {
		background-size: cover !important;
	}
	
}


/* graffe chi siamo */
.graffa-container .container > .row {
    position: relative;
}
.graffa {
    position: absolute;
    border: 2px solid white;
    width: 70%;
    height: 130%;
    top: -15%;
    left: 15%;
    z-index: -1;
}
@media (max-width: 1024px) {
    .graffa { display: none; }
}


/* center cta buttons */
.stm_cta.style_4 {
	padding: 0 !important;
	display: flex;
	justify-content: left !important;
}

/* banner height (home excluded) */
.stm_titlebox.stm_titlebox_style_2 {
	height: 550px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}
.stm_titlebox.stm_titlebox_style_2
.h1 {
	margin: 0;
}
.page-template-default
.custom_overlay_on_titlebox {
	height: 550px !important;
}

/* standard header innershadow and padding */
.stm-header {	
  padding-top: 15px;
}
.stm-header__row_color.stm-header__row_color_center.pearl_is_sticky {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0)) !important;
  padding-top: 15px !important;
	padding-bottom: 15px;
	transition: none !important;
	margin-top: -15px;
}
/** Blog */

.stm_post_style_12 .stm_loop__grid .stm_posts_list_single{
	width: 25%;
}
@media (max-width: 767px) {
    .stm_post_style_12 .stm_loop__grid .stm_posts_list_single{
	width: 100%;
}
}
.stm_post_style_12 .stm_loop__grid .stm_posts_list_single h2::after{
	display: none;
}
.stm_posts_list_single__body .mbc_a a{
	font-size: 25px;
	color: #3a3848 !important;
	font-weight: 800;
}
.stm_posts_list_single__body .mbc_a{
	height: 80px !important;
}
.stm_posts_list_single__body .stm_posts_list_single__excerpt{
	height: 125px !important;
}
.archive_news_arrow{
	float: right;
}
.search .stm_breadcrumbs{
	display: none;
}
.stm_posts_list_single__info .custom_color{
	padding-left: 40px;
}

.search_message{
	text-align: center;
	width: 100%;
	margin-bottom: 100px;
}
.search_message .pre_title{
	color: #3a3848;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Manrope';
}
.search_message .searched{
	color: #a32035;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Manrope';
}
.stm_single_post_style_12 .stm_single_event__share,.stm_single_post_style_12 .post-category, .stm_single_post_style_12 .postinfo{
	display:none;
}

/*locale selector safari bug*/
.stm-header__cell.stm-header__cell_right {
	float: none;
}
.stm-header__element.object701.stm-header__element_ {
	display: flex;
  justify-content: flex-end;
}
.stm-header__element.object579.stm-header__element_ {
	display: flex;
	justify-content: flex-end;
	margin-right: -10px;
}
.stm-header__cell.stm-header__cell_right {
	max-width: 450px;
}
/**/

/* disable broken animations on search */
.stm-search_style_5 .search-form input[type=search],
.stm-search_style_5 .search-form input[type=search]:focus {
	transition: none !important;
}

/* 360 viewer */
#fwd360PvDiv0 {
   margin: 20px auto;
}

/* box valori */
.vis_t_r .wpb_text_column{
	padding-bottom:40px!important
}
/*pulsante contact form */
.contact_form .wpcf7-submit{
	float:none!important;
}
/* box entertainment */
@media only screen and (max-width: 767px) {
	.box_entertainment .vc_column-inner{
		    padding-top: 37px!important;
    padding-bottom: 7px!important;
	}
}


/*hacks */
.title_news_homepage p{
	font-size:16px!important;
}
.vc_gitem-post-category-name, .stm_cta__link {
    font-family: 'Manrope' !important;
}
.stm_cta.style_4 .btn_solid,.stm_cta.style_6 .btn_solid{
font-weight:400!important;
}

.article_news .vc_grid-item-mini .vc_gitem-zone {
	height: 12em;
}

.contact_form button[type="submit"]:not(.btn){
	width: 150px;
  height: 40px;
	line-height: 10px!important;
}

.floating_home_bar .vc_col-sm-8 h2{
	font-weight: 300!important;
}
.slide_prod img{
	border-radius: 80px;
}

/* carousel centrato */
.owl-carousel .owl-stage{
	margin: auto;
}
/* carousel mobile home */
.stm_slider_style_2 .owl-dots .owl-dot{
	 width: 10px!important;
   height: 10px!important;
}

.home .owl-carousel .owl-item::after {
    content: url(http://pozzoli.beprime.it/wp-content/uploads/2021/02/arrow.png);
    display: block;
    position: fixed;
    top: 80px;
    left: 270px;
}


/* Portfolio  */
@media (min-width: 1200px){
.wpb_portfolio .stm_projects{
	padding-left: 0!important;
  padding-right: 0!important;
}
.portfolio_news .wpb_portfolio .stm_projects{
	padding-left: 20!important;
  padding-right: 20!important;
}
.portfolio_news .minimal_hover_effect .wpb-fp-item:hover .wpb-fp-portfolio-item-inner,.minimal_hover_effect .wpb-fp-item,.portfolio_news   .wpb-fp-portfolio-item-inne
	.minimal_hover_effect .wpb-fp-item:hover .wpb-fp-portfolio-item-inner,.portfolio_news  .minimal_hover_effect .wpb-fp-item,.wpb-fp-portfolio-item-inner{
		width:100%!important;
}
	.page-id-3933 .wpb_fp_row.wpb_portfolio, .page-id-3937 .wpb_fp_row.wpb_portfolio, .page-id-3935 .wpb_fp_row.wpb_portfolio, .page-id-7795 .wpb_fp_row.wpb_portfolio, .page-id-7806 .wpb_fp_row.wpb_portfolio, .page-id-8047 .wpb_fp_row.wpb_portfolio, .page-id-8042 .wpb_fp_row.wpb_portfolio{
		width: 100%!important;
}
	
	
.page-id-3931 .minimal_hover_effect .wpb-fp-portfolio-item-img-container img,.page-id-7769 .minimal_hover_effect .wpb-fp-portfolio-item-img-container img,.page-id-7764 .minimal_hover_effect .wpb-fp-portfolio-item-img-container img{
width: 380px;
height: 380px;
}
	

}

/* general */
.top50{
	top:50px!important;
}


/* ------------ */
/* hack mobile */
@media (max-width: 550px){
    .h1, h1 {
        font-size: 42px !important;
        line-height: 1.2 !important;
    }
	h2 {
    font-size: 25px !important;
	}
	.mfs16{
		font-size:16px!important
	}
	.pt20mb{
		padding-top:20px!important;
	}
	
	/* footer */
	.footer-widgets .textwidget, .widget.widget-footer ul li a{
		font-size: 14px!important;
	}
	.footer-widgets .widget ul li, .footer-widgets .widget ol li{
		margin-bottom:0!important;
	}
	.footer-widgets h4{
    margin-bottom:0!important;
	}
	.footer-widgets #nav_menu-2 h4,	.footer-widgets #nav_menu-3 h4, .footer-widgets #nav_menu-4 h4, .footer-widgets #nav_menu-8 h4, .footer-widgets #nav_menu-6 h4, .footer-widgets #nav_menu-7 h4{
		font-size: 14px!important;
	}
	.footer-widgets .widgettitle{
		margin-bottom:5px!important;
	}
	
	/* home cover */
	.home #overlay{
		height: 500px!important;
	}
	.homepage_banner {
    height: 550px!important;
	}
	
	/* home box */
	.home .stm_slider_style_2 .stm_slide__button a.btn_primary{
   font-size: 16px!important;
	}
	
	
	/* pulsanti home */
	.home .home_fir_box .stm_cta__link, .home .chisiamo_row .stm_cta__link{
		margin:0!important;
	}
	.home .home_sec_box .stm_cta__link, .home .ambiente_row .stm_cta__link{
		margin: 0 0 0 auto !important;
	}
	
	
	.home .article_news .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item{
		height: 330px;
	}
}
/* ------------ */


@media (min-width: 551px){
	.hide_on_desktop{
		display:none;
	}
}


/* -------------------  */
.stm-header__row_color.pearl_is_sticky {
  transition: .3s ease; }
  .stm-header__row_color.pearl_is_sticky.pearl_going_sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transform: translateY(-100%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    transition: 0s ease;
    z-index: 99; }
  .stm-header__row_color.pearl_is_sticky.pearl_sticked {
    transform: translateY(0);
    transition: .3s ease; }

.contact_title, .title_bold{
	font-weight: 800;
}
.vc_gitem-post-category-name, .stm_cta__link{
	font-family: 'Manrope-new' !important;
}

.home_qual_amb .stm_cta__link a{
	background: #fff !important;
	color: #565464 !important
}

.wpb_portfolio .stm_projects, .wpb_portfolio .stm_services{
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}
.second_product_row .wpb_single_image{
	margin-bottom: 25px
}
.first_product_row h4, .home_sec_box h4, .home_fir_box h4{
	font-weight: 800;
}

.wpb_portfolio_area ul li{
	display: inline-block !important;
}

.stm-header .stm-navigation__default > ul > .wpml-ls-item > a{
	padding-left: 15px;
	padding-right: 15px;
}
.title_news_homepage p{
	font-size: 20px;
}



/* ------- CF7 styling ------  */


#responsive-form{

	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


/**---------------- Form lavora con noi ----------------**/
input#file-906 {
  display: none;
}

label[for="file-906"] {
  display: inline-block;
  background:#e6d9d0;
  color:#565464;
  text-align:center;
  padding: 10px;
  cursor: pointer;
  width:100%;
}
#responsive-form .stm_select__dropdown li:before{
    display:none!important;
}
#responsive-form .stm_select__dropdown li span{
    padding: 0 15px!important;
}
#responsive-form .stm_select .stm-select__val{
    background-color: #e6d9d0!important;
}
.wpcf7-not-valid-tip{
    display:block!important;
}

/**---------------- Thank you page lavora con noi ----------------**/
.page-id-14213 .stm-navigation__default > ul > li a,.page-id-14249 .stm-navigation__default > ul > li a,.page-id-14254 .stm-navigation__default > ul > li a{
	color: #3a3848!important;
}
.page-id-14213 #menu-item-3972,.page-id-14249 #menu-item-8373,.page-id-14254 #menu-item-8321{
    background: #a32035!important;
    border: 0px solid!important;
}


